body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: #FFFFFF;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}

font.details
    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin-left: 0px;
	}
	
input.row
    {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border-style : solid;
	border-width:1px; 
	width:25px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	margin-bottom: 2px;
	}
	
select.row
    {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border-style : solid;
	border-width:1px; 
	width:40px;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-top: 1px;
	}
	
a:link
    {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal ;
	font-weight: normal;
    color: #3f5168;
	text-decoration: noneunderline;
	}
a:hover
    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal ;
	font-weight: normal;
    color: #3f5168;
	}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal ;
	font-weight: normal;
    color: #3f5168;
    }	

font.description 
    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin-left: 0px;
	}

.quoteTitle
    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-style: italic ;
	font-weight: normal;
	color: #F09C30;
	}
	
.quotePlease
    {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal ;
	font-weight: normal;
	color: #000000;    
    }
.question
    {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal ;
	font-weight: normal;
	color: #000000;
    }
.quoteItem
    {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal ;
	font-weight: bold;
	color: #000000;}
	
.quoteResult
    {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal ;
	font-weight: normal;
	color: Blue;
	}
	
.quotePrice
    {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal ;
	font-weight: bold;
	color: Blue;
	}
	
.quotePromotion
    {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal ;
	font-weight: bold;
	color: Red;
	}